Subject: FAQ
From: "http://gsia.sums.ac.ir/"

Shiraz University of Medical Sciences - SUMS 
Code : 18324      Publish Date : Thursday, July 30, 2015 Visit : 42195 

FAQ 

FAQ 

 

FAQ

Dear prospective students,

Thanks for your interest in attending Shiraz University of Medical
Sciences (SUMS). In order to make a successful application, please read
the FAQ section prior to the application in addition to the
step-by-step application guides during the application procedure
thoroughly. The following is a list of questions which you might
encounter while you are applying to or after being admitted to SUMS. If
you could not find the answer to your questions, please feel free to
contact us through the "Your Comments" section at the bottom of this
page.